[
	{
		"child_id": [
			2
		],
		"parent_id": [
			0
		],
		"value": "",
		"id": 1,
		"type": "ma-xmlroot",
		"class": {

		},
		"ng-model": "",
		"extra_data": [
			"<link rel=\"stylesheet\" href=\"style/flexbox.css\"/>"
		]
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Expense type id",
		"id": 2,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.expty_expense_type_id",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Name",
		"id": 3,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.expty_name",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Unit price",
		"id": 4,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.expty_unit_price",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Year",
		"id": 5,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.expty_year",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Order number",
		"id": 6,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.expty_order_number",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Cost group",
		"id": 7,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.expty_cost_group",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Info",
		"id": 8,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.expty_info",
		"extra_data": {

		}
	}
]